Summary: GNU Cross Binutils for arm-linux Targets
Name: arm-linux-binutils
Version: 2.10.1
Release: 1
Copyright: GPL
Group: Development/Tools
Source: aeneas.mit.edu:/pub/gnu/binutils/binutils-2.10.1.tar.gz
%description
This package provides the user with binutils for working with arm-linux 
binaries on a non-ARM system.

%prep
%setup -n binutils-2.10.1

%build
./configure --target=arm-linux --prefix=/usr/local/arm-linux
make

%install
make install

%files
%doc binutils/README COPYING binutils/ChangeLog binutils/NEWS
%dir /usr/local/arm-linux/arm-linux/bin

/usr/local/arm-linux/lib/libiberty.a
/usr/local/arm-linux/lib/libbfd.la
/usr/local/arm-linux/lib/libbfd.a
/usr/local/arm-linux/lib/libopcodes.la
/usr/local/arm-linux/lib/libopcodes.a
/usr/local/arm-linux/include/bfd.h
/usr/local/arm-linux/include/ansidecl.h
/usr/local/arm-linux/include/bfdlink.h
/usr/local/arm-linux/bin/arm-linux-size
/usr/local/arm-linux/bin/arm-linux-objdump
/usr/local/arm-linux/bin/arm-linux-ar
/usr/local/arm-linux/bin/arm-linux-strings
/usr/local/arm-linux/bin/arm-linux-ranlib
/usr/local/arm-linux/bin/arm-linux-objcopy
/usr/local/arm-linux/bin/arm-linux-addr2line
/usr/local/arm-linux/bin/arm-linux-readelf
/usr/local/arm-linux/bin/arm-linux-nm
/usr/local/arm-linux/bin/arm-linux-strip
/usr/local/arm-linux/bin/arm-linux-c++filt
/usr/local/arm-linux/bin/arm-linux-as
/usr/local/arm-linux/bin/arm-linux-gasp
/usr/local/arm-linux/bin/arm-linux-ld
/usr/local/arm-linux/arm-linux/bin/nm
/usr/local/arm-linux/arm-linux/bin/strip
/usr/local/arm-linux/arm-linux/bin/ar
/usr/local/arm-linux/arm-linux/bin/ranlib
/usr/local/arm-linux/arm-linux/bin/as
/usr/local/arm-linux/arm-linux/bin/ld
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf.x
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf.xbn
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf.xn
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf.xr
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf.xs
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf.xu
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux.x
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux.xbn
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux.xn
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux.xr
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux.xs
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux.xu
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux26.x
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux26.xbn
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux26.xn
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux26.xr
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux26.xs
/usr/local/arm-linux/arm-linux/lib/ldscripts/armelf_linux26.xu
/usr/local/arm-linux/man/man1/arm-linux-ar.1
/usr/local/arm-linux/man/man1/arm-linux-nm.1
/usr/local/arm-linux/man/man1/arm-linux-objdump.1
/usr/local/arm-linux/man/man1/arm-linux-ranlib.1
/usr/local/arm-linux/man/man1/arm-linux-size.1
/usr/local/arm-linux/man/man1/arm-linux-strings.1
/usr/local/arm-linux/man/man1/arm-linux-strip.1
/usr/local/arm-linux/man/man1/arm-linux-objcopy.1
/usr/local/arm-linux/man/man1/arm-linux-addr2line.1
/usr/local/arm-linux/man/man1/arm-linux-nlmconv.1
/usr/local/arm-linux/man/man1/arm-linux-c++filt.1
/usr/local/arm-linux/man/man1/arm-linux-as.1
/usr/local/arm-linux/man/man1/arm-linux-ld.1
